{
  "navigationBarTitleText": "门店消费卡",
  "usingComponents": {
    "van-tab": "/dist/tab/index",
		"van-tabs": "/dist/tabs/index",
		"van-rate": "/dist/rate/index",
		"van-icon": "/dist/icon/index",
		"van-popup": "/dist/popup/index",
		"van-radio": "/dist/radio/index",
		"van-radio-group": "/dist/radio-group/index",
		"count": "/mycomponent/count/count",
		"van-count-down": "/dist/count-down/index",
		"van-nav-bar": "/dist/nav-bar/index"
  }
}